Bug 1256129 - There is a soft error when I set the comment as "highlight".
There is a soft error when I set the comment as "highlight".
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certification Program
Classification: Red Hat
Component: Certification Workflow Engine (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: MaoPeng
Suprith Gangawar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 23:06 EDT by jinhua li
Modified: 2015-11-13 01:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-13 01:53:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jinhua li 2015-08-23 23:06:07 EDT
There is a soft error when I set the comment as "highlight".

Below is the error message:
Software error:

DBD::mysql::db do failed: Duplicate entry '8388607' for key 1 [for Statement "INSERT INTO highlights(comment_id, is_active, who, bug_id) VALUES(?,?,?,?)"] at Catalog/Highlights.pm line 142
	Catalog::Highlights::create('Catalog::Highlights', 'HASH(0x180005f0)') called at /var/www/html/hwcert/process.cgi line 2022"

Issue cert: https://hardware.redhat.com/show.cgi?id=1255438
Comment 3 MaoPeng 2015-11-11 01:00:02 EST
Fixed and will be released

Note You need to log in before you can comment on or make changes to this bug.